a.alien {
	color:#f5faff;
	font: 12px Verdana, Arial, san-serif;
}


.plusmoins {
	font: 3px Verdana, Arial, san-serif;
	float:left;
	background:url(plus.gif);
	width:10px;
	height:10px;
	margin:3px;

}

.lienr {
	clear: both;
	margin-bottom:1px;
	padding:0px;
	background:#3d5d80;

width:180;
}

.lien {
	clear: both;
	margin-bottom:1px;
	padding:0px;
background:#3d5d80;
width:180;


}

.niv {
	position:relative;
	float: left;
	left:0px;
	display: none;

      
}